{
  "name": "js-exercice-game",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:simplonlyon/P6/js-exercice-game.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
